Bug 113711 - Role Remove Member link shows up, but non-functional, for user w/o permission
Summary: Role Remove Member link shows up, but non-functional, for user w/o permission
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 18:45 UTC by Jon Orris
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:47:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2004-01-16 18:45:50 UTC
Description of problem:
@39414/Oracle-se

The 'Remove Member' link shows up in the Role pane for users w/o
permission to admin roles. However, clicking the link has no effect,
so this is not severe. Predates Aram's changes.


Note You need to log in before you can comment on or make changes to this bug.